Problem with opening projects

When I try to open any of my projects, I get the following error message:

Project ‘name’ is incompatible with this version of Scrivener.

I do use Scrivener on two different computers, so I was wondering if there is a compatibility issue. However, the recently installed version of scrivener is the one giving me this error message (version Version: 1.8.6.0). The odd thing is the program worked the other day.

Any ideas on how to fix this? Thanks.

This article or the one linked from it may resolve the problem. As you mention going between machines, I’d check on the notes on syncing files regardless, since even if there is a problem with the version.txt file, it’s likely a result of files not having synced properly.